<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node32.html" />
<link rel="prev" href="node30.html" />
<link rel="parent" href="node29.html" />
<link rel="next" href="node32.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>9.2 ¿Cómo me suscribo a algunos o a todos los temas de una lista? </title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="9.1 ¿Cómo puedo asegurarme"
  href="node30.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="9 temas de listas"
  href="node29.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9.3 ¿Cómo logro o"
  href="node32.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node30.html">9.1 ¿Cómo puedo asegurarme</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node29.html">9 Temas de listas</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node32.html">9.3 ¿Cómo logro o</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002920000000000000000"></a><a name="sec:sometopic"></a>
<br>
9.2 ¿Cómo me suscribo a algunos o a todos los temas de una lista?
	
</h2>

<p>
Si el administrador de su lista configuró temas, usted puede elegir
suscribirse solamente a una parte de la lista seleccionado los temas que usted
desee recibir.

<p>
Si usted desea recibir todos los mensajes enviados a la lista, asegúrese que
usted no está suscrito a ninguno de los temas.

<p>
Probablemente usted también desdea mirar la Sección&nbsp;<a href="node32.html#sec:notopic">9.3</a> la cual
discute el cambio de su configuración para mensajes que no tienen temas
definidos.

<p>
Para seleccionar los temas que desea recibir, utilizado el interfaz web:

<ol>
<li>Ingrese a su página de opciones de suscriptor (mire en la 
	Sección&nbsp;<a href="node9.html#sec:web">3.1</a> más detalles de cómo hacer esto).
</li>
<li>Ubique la sección identificada como ``¿A qué temas le gustaría
	suscribirse?''

<p>
Si algún tema está definido, usted puede seleccionar aquelos que
	desee.  Si usted no selecciona ningún tema de interés, usted recibirá
	todos los mensajes enviados a la lista.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="9.1 ¿Cómo puedo asegurarme"
  href="node30.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="9 temas de listas"
  href="node29.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9.3 ¿Cómo logro o"
  href="node32.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node30.html">9.1 ¿Cómo puedo asegurarme</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node29.html">9 Temas de listas</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node32.html">9.3 ¿Cómo logro o</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
